@charset "utf-8";
/* CSS Document CHy-15 Structure */

#chy15structure{
position:relative;
width:630px;
height:700px;
/*border:1px solid #000;*/
/*fonts*/
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;


}
#hwrp h2{ 
	text-align: center;
	border: none;
	margin-bottom: 20px;
}

#coordination, #measurements, #applications, #activities, #member
{
	position:absolute;
	height: 170px;
	background-color:#FFF;
	border:2px solid #000;
	border-radius: 5px;
	-moz-border-radius: 5px;
 	-webkit-border-radius: 5px;
 box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.64);
    -moz-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.64);
    -webkit-box-shadow: 5px 5px 15px rgba(0, 0, 0, 0.64);
	padding:2px;
	/*text-align:center;*/
}	
a #coordination, a #measurements, a #applications, a #activities, a #member{
color:#000;
text-decoration: none;
	
	
}
#coordination
{
	left: 19px;
	top: 93px;
	width: 600px;
	height: 120px;
	border-color: #d6e3ef;
	
}

#coordination:hover {
	background-color: #d6e3ef;
	color: #ffffff;
	
	
}

#coordination:hover > h2  {color: #FFF;}


#measurements, #applications, #activities, #member {
	width:280px;
	
}
#measurements{
	left: 21px;
	top: 259px;
	border-color: #7ab64a;

}
#measurements:hover{
background-color: #7ab64a;	
color: #ffffff;	
	
}

#measurements:hover > h2  {color: #FFF;}


#applications {
	left: 340px;
	top: 259px;
	border-color: #F5a51d;
	
}

#applications:hover{
background-color: #F5a51d;	
color: #ffffff;	
	
}
#applications:hover > h2  {color: #FFF;}


#activities{
	left: 21px;
	top: 448px;
	border-color: #00529c;
	/* opacity: 0.5;
    filter: alpha(opacity=50); For IE8 and earlier */

}

#activities:hover{
background-color: #00529c;	
color: #ffffff;	
	
}
#activities:hover > h2  {color: #FFF;}

#member{
	left: 340px;
	top: 448px;
	border-color: #00abd0;
	
}

#member:hover{
background-color: #00abd0;	
color: #ffffff;	
	
}
#member:hover > h2  {color: #FFF;}
